<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="9ae79c1fccd231ac7fbbf3235dbf6326">
        <source>My wishlist</source>
        <target>My wishlist</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl:30</note>
      </trans-unit>
      <trans-unit id="d85544fce402c7a2a96a48078edaf203">
        <source>Facebook</source>
        <target>Facebook</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl:46</note>
      </trans-unit>
      <trans-unit id="2491bc9c7d8731e1ae33124093bc7026">
        <source>Twitter</source>
        <target>Twitter</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl:68</note>
      </trans-unit>
      <trans-unit id="e884c507c5198a4578a84498f7a323e2">
        <source>LinkedIn</source>
        <target>LinkedIn</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl:86</note>
      </trans-unit>
      <trans-unit id="0dfec3de88c4e6eead14e739f55bfb26">
        <source>Tumblr</source>
        <target>Tumblr</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/list.tpl:99</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/miniatures/product.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="93202075f8180a00d7473292655e5587">
        <source>EAN Code:</source>
        <target>EAN Code:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/miniatures/product.tpl:51</note>
      </trans-unit>
      <trans-unit id="83d98c2e9689118abc9fb1bc37cabed3">
        <source>ISBN Code:</source>
        <target>ISBN Code:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/miniatures/product.tpl:54</note>
      </trans-unit>
      <trans-unit id="2da4b7d584f8f71e30ca04b57dc5c459">
        <source>UPC Code:</source>
        <target>UPC Code:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/miniatures/product.tpl:57</note>
      </trans-unit>
    </body>
  </file>
</xliff>
